recovery:
  state:
    round: 800
    hash: "6b6174f556e9f1e85eb84be699b7b65a2b37e7dae4c98f450dfe087065754d45a3ea50b320d970523026a730d155ace0"
    timestamp: "2025-12-01T21:37:00.436729212Z"
  bootstrap: null
  package: null
  stream: null
